Hello All,
I am currently working on an application which throws the following when I build the MSI: Please advice

ISDEV : warning -6245: One or more of the project's components contain .NET properties that require the .NET Framework. It is recommended that the release include the .NET Framework.
ISDEV : fatal error -6213: Internal build error
0 Comments   [ + ] Show Comments

Comments

Please log in to comment

Rating comments in this legacy AppDeploy message board thread won't reorder them,
so that the conversation will remain readable.

Answers

0
uh....maybe you need to install .NET? [:D]
Answered 04/21/2009 by: aogilmor
Ninth Degree Black Belt

Please log in to comment
Answer this question or Comment on this question for clarity